#OT_searchWrapperAll {
	width:100%;
	height:120px;
	position:relative;
	margin:0;
	padding:0;
	background: #D8D8D8;
}
#OT_searchWrapper {
	border:none;
	background:#D8D8D8;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size:10px;
	width:100%;
	height:120px;
	position:relative;
	margin:0;
}
#OT_searchWrapper .OT_feedTitle {
	position:absolute;
	top:0;
	left:0;
	margin:0 0 1px 5px;
	font-size:12px;
	font-weight:normal;
	line-height:1em;
	display:none;
}
#OT_searchWrapper dl {
	position:absolute;
	top:10px;
	left:0;
	padding:0;
	margin:0;
}
#OT_partySizeLbl {
	position:absolute;
	top:77px;
	left:5px;
	margin:0 0 0 5px;
	padding:3px 0;
	text-align:left;
	width:40px;
}
#OT_partySize {
	position:absolute;
	top:77px;
	left:40px;
	margin:0;
	padding:0;
}
#OT_dateLbl {
	position:absolute;
	top:40px;
	left:5px;
	margin:0 0 0 5px;
	padding:3px 0;
	text-align:left;
	width:55px;
}
#OT_date {
	position:absolute;
	top:43px;
	left:36px;
	width:100px;
	margin:0;
	padding:0;
}
#OT_timeLbl {
	position:absolute;
	top:40px;
	left:140px;
	width:60px;
	padding:3px 0;
	text-align:left;
}
#OT_time {
	position:absolute;
	top:40px;
	left:170px;
	margin:0;
}
#OT_empty {
	position:absolute;
	width:0;
	height:0;
	padding:0;
	margin:0;
	top:100px;
	left:0;
}
#OT_submitWrap {
	position:relative;
	top:80px;
	left:190px;
	margin:0;
	z-index:0;
}
#OT_logo {
	position:absolute;
	top:135px;
	left:0;
	width:100%;
	padding:0;
	margin:0;
	display:block;
	background:#D8D8D8;
}
#OT_logoLink {
	position:absolute;
	top:60px;
	left:0;
	width:100%;
	padding:0 0 10px 0;
	margin:0;
	font-size:9px;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	display:block;
	background:#fff;
}
#OT_logoLink a {
	padding:0 0 0 10px;
}
#OT_imglogo {
	border:0;
	margin:0 0 0 10px;
}
#OT_searchWrapper form {
	margin:0;
	padding:0;
}
#OT_searchWrapper input.hidden {
	display:none;
}
#OT_searchWrapper .feedFormField, #OT_searchWrapper .feedFormField option {
	font-size:12px;
	margin:2px 2px 2px 2px;
}
#OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar {
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	font-size:12px;
	margin:0;
	width:85px;
}
#OT_searchWrapper #dateDisplay {
	font-size:10px;
	color:#999;
	font-family:Verdana, Arial, Helvetica, Sans-Serif;
	float:right;
	margin:0 30px 0 0;
	display:inline;
}
#OT_searchWrapper .imgCal {
	position:absolute;
	display:none;
	z-index:100;
}
#OT_searchWrapper #imageCal table {
	font-size:12px;
	width:150px;
	font-family:arial;
	font-weight:bold;
	background:#FFF;
}
#OT_searchWrapper #imageCal td {
	padding:0;
	text-align:center;
}
#OT_searchWrapper .clickableDays {
	color:#000;
	text-decoration:none;
	height:18px;
}
#OT_searchWrapper .nonclickableDays {
	color:#CCC;
	height:18px;
}
#OT_searchWrapper .months {
	color:#FFF;
	text-decoration:none;
}
#OT_searchWrapper .weekdays {
	color:#000;
	text-decoration:none;
	color:#666;
	background-color:#EFEFEF;
	width:14%;
}
#OT_restaurantLbl {
	position:absolute;
	top:10px;
	left:0px;
	margin:0 4px 5px 0px;
	padding:5px 0 3px 10px;
	text-align:left;
}
#OT_restaurant {
	position:absolute;
	top:10px;
	left:70px;
	margin:0 10px 5px 0;
	padding:0;
}